local path = "Interface\\AddOns\\BigWigs_Voice_DingdiringKR\\Sounds\\Countdown\\%s.ogg"

BigWigsAPI:RegisterCountdown("딩디링", {
	path:format("1"),
	path:format("2"),
	path:format("3"),
	path:format("4"),
	path:format("5"),
})